30042904/21 - Vulnérabilité affectant F5 BIG-IP APM

F5 Networks annonce la correction d’une vulnérabilité affectant plusieurs versions de son produit BIG-IP APM. Un attaquant distant peut exploiter cette vulnérabilité pour contourner l’authentification au niveau du contrôleur de domaine.

Date de publication: 
29 avril 2021